Bug 1874849

Summary: Request to package sweet theme
Product: [Fedora] Fedora Reporter: jatin <jatin1812>
Component: candy-icon-themeAssignee: Artur Frenszek-Iwicki <fedora>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 32CC: fedora
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-04-15 14:52:22 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1880731    
Bug Blocks:    

Description jatin 2020-09-02 12:44:46 UTC
https://github.com/EliverLara/Sweet

the candy icon theme goes along well with the sweet gtk theme Requesting to package it. Both are provided by the same developer and would be great to see them both as a meta package.

thanks and regards.

Comment 1 Fedora Update System 2020-11-06 19:17:57 UTC
FEDORA-2020-f337e268d1 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f337e268d1

Comment 2 Fedora Update System 2020-11-06 19:25:56 UTC
FEDORA-2020-553ce44637 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-553ce44637

Comment 3 Fedora Update System 2020-11-06 19:33:36 UTC
FEDORA-2020-9ba766e78e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9ba766e78e

Comment 4 Fedora Update System 2020-11-07 02:26:30 UTC
FEDORA-2020-9ba766e78e has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-9ba766e78e \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9ba766e78e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-11-07 03:04:31 UTC
FEDORA-2020-553ce44637 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-553ce44637 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-553ce44637

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-11-07 03:16:17 UTC
FEDORA-2020-f337e268d1 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-f337e268d1 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f337e268d1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-11-15 01:49:27 UTC
FEDORA-2020-553ce44637 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-11-15 02:15:20 UTC
FEDORA-2020-9ba766e78e has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-11-15 02:52:52 UTC
FEDORA-2020-f337e268d1 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 jatin 2020-11-25 15:00:26 UTC
Thanks for the package but its incomplete.. it only has 1 variant despite sweet theme on github having the dark variant and 2 other variants too ! like adwaita-dark and adwaita.. Those can also be included in this package. 

https://github.com/EliverLara/Sweet

It has 4 variants in total by default

Comment 11 Fedora Update System 2021-04-06 12:02:32 UTC
FEDORA-2021-6bc61d34c0 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6bc61d34c0

Comment 12 Fedora Update System 2021-04-06 12:15:21 UTC
FEDORA-2021-6aabc0c5f2 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6aabc0c5f2

Comment 13 Fedora Update System 2021-04-06 12:24:21 UTC
FEDORA-2021-2b6ef39c09 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2b6ef39c09

Comment 14 Fedora Update System 2021-04-07 15:19:58 UTC
FEDORA-2021-6aabc0c5f2 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6aabc0c5f2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6aabc0c5f2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-04-07 15:58:24 UTC
FEDORA-2021-2b6ef39c09 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2b6ef39c09`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2b6ef39c09

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-04-07 18:15:01 UTC
FEDORA-2021-6bc61d34c0 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6bc61d34c0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6bc61d34c0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-04-15 14:52:22 UTC
FEDORA-2021-6aabc0c5f2 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2021-04-15 14:53:42 UTC
FEDORA-2021-2b6ef39c09 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-04-24 19:44:39 UTC
FEDORA-2021-6bc61d34c0 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2021-04-24 20:05:03 UTC
FEDORA-2021-6bc61d34c0 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.